<?xml version="1.0"?>
<configuration>
  <system.web>
    <customErrors mode="RemoteOnly"/>

    <globalization requestEncoding="utf-8" responseEncoding="utf-8"/>

    <compilation/>

    <!-- Uploading file size and timeout restriction -->
    <httpRuntime executionTimeout="54000" maxRequestLength="102400"/>

    <!--
      ASP.NET 2.0 also supports 'requestLengthDiskThreshold' attribute
      which spcifies the threshold upon reach which the request 
      will be dumped to disk.
    -->
    <!--
    <httpRuntime executionTimeout="54000" maxRequestLength="102400" 
      requestLengthDiskThreshold="256" />    
    -->
  </system.web>
</configuration>
